python3-pyatspi2_2.14.0+dfsg-1_all.deb


Advertisement

Description

python3-pyatspi2 - Transitional package for assistive technology Python3 bindings

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name python3-pyatspi2
Package version 2.14.0+dfsg
Package release 1
Package architecture all
Package type deb
Installed size 30 B
Download size 3.84 KB
Official Mirror ftp.br.debian.org
at-spi is the "Assistive Technology Service Provider Interface".
This empty transitional package can be safely removed.

Alternatives

Package Version Architecture Repository
python3-pyatspi2_2.14.0+dfsg-1_all.deb 2.14.0+dfsg all Debian Main
python3-pyatspi2 - - -

Requires

Name Value
python3-pyatspi = 2.14.0+dfsg-1

Download

Type URL
Binary Package python3-pyatspi2_2.14.0+dfsg-1_all.deb
Source Package pyatspi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python3-pyatspi2 deb package:
    # sudo apt-get install python3-pyatspi2

Files

Path
/usr/share/doc/python3-pyatspi2/changelog.Debian.gz
/usr/share/doc/python3-pyatspi2/copyright

Changelog

2014-10-09 - Samuel Thibault <sthibault@debian.org>
pyatspi (2.14.0+dfsg-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 3.9.6 (no changes).
2014-08-30 - Samuel Thibault <sthibault@debian.org>
pyatspi (2.12.0+dfsg-3) unstable; urgency=medium
* New upstream release.
* watch: Only track even versions.
2014-08-04 - Samuel Thibault <sthibault@debian.org>
pyatspi (2.10.0+dfsg-2) unstable; urgency=medium
* Bump Standards-Version to 3.9.5 (no changes).
* Depend on at-spi2-core and qt-at-spi. Closes: Bug#749523.
2013-09-24 - Samuel Thibault <sthibault@debian.org>
pyatspi (2.10.0+dfsg-1) unstable; urgency=low
[ Samuel Thibault ]
* Bump Standards-Version to 3.9.4 (no changes).
[ Luke Yelavich ]
* New upstream release
* Bump gir1.2-atspi-2.0 build dependency to >= 2.9.90
2013-06-19 - Samuel Thibault <sthibault@debian.org>
pyatspi (2.9.3+dfsg-1) unstable; urgency=low
[ Samuel Thibault ]
* Use wildcards instead of hardcoding python versions. Closes: Bug#711953.
[ Luke Yelavich ]
* New upstream release
2013-05-29 - Samuel Thibault <sthibault@debian.org>
pyatspi (2.9.2+dfsg-1) unstable; urgency=low
[ Luke Yelavich ]
* New upstream release
2013-05-10 - Samuel Thibault <sthibault@debian.org>
pyatspi (2.8.0+dfsg-2) unstable; urgency=low
* Upload to unstable
* Build-depend on python-all and python3-all instead of just python and
python3. Closes: Bug#707312.
* Add set -e to python building loops.
2013-03-26 - Samuel Thibault <sthibault@debian.org>
pyatspi (2.8.0+dfsg-1) experimental; urgency=low
[ Luke Yelavich ]
* New upstream release
2013-03-10 - Samuel Thibault <sthibault@debian.org>
pyatspi (2.7.91+dfsg-1) experimental; urgency=low
[ Luke Yelavich ]
* New upstream release
* debian/control: Adjust breaks/replaces version to 2.7.2+dfsg-2
2013-02-25 - Samuel Thibault <sthibault@debian.org>
pyatspi (2.7.5+dfsg-1) experimental; urgency=low
[ Luke Yelavich ]
* New upstream release

See Also

Package Description
python3-pyatspi_2.14.0+dfsg-1_all.deb Assistive Technology Service Provider Interface - Python3 bindings
python3-pyaudio_0.2.8-1+b1_i386.deb Python3 bindings for PortAudio v19
python3-pyavm_0.9.1-1_all.deb Python3 module to handle Astronomy Visualization Metadata Standard
python3-pycangjie_1.2-1_i386.deb Python wrapper to libcangjie
python3-pyclamd_0.3.9-2_all.deb Python 3 interface to the ClamAV daemon
python3-pycountry_1.8+ds1-0.1_all.deb ISO databases accessible from Python 3
python3-pycparser_2.10+dfsg-3_all.deb C parser in Python 3
python3-pycurl_7.19.5-3_i386.deb Python bindings to libcurl (Python 3)
python3-pydot_1.0.28-1_all.deb Python interface to Graphviz's dot (Python 3)
python3-pyelliptic_1.5.5-2_all.deb High level Python wrapper for OpenSSL (Python 3)
python3-pyfftw_0.9.2+dfsg-2_i386.deb Pythonic wrapper around FFTW - Python 3
python3-pyfiglet_0.7.2+dfsg-1_all.deb Python 3 port of the FIGlet specification
python3-pyfits_3.3-2+b1_i386.deb Python3 module for reading, writing, and manipulating FITS files
python3-pygments_2.0.1+dfsg-1.1+deb8u1_all.deb syntax highlighting package written in Python 3
python3-pygraph_1.8.2-6_all.deb library for working with graphs in Python (Python3)
Advertisement
Advertisement